/**
 * wyrażenia if else 
 */
main() {
  var isItABug = false;

  if (isItABug) {
    print("To jest błąd.");
  } else {
    print("To nie jest błąd. To nieudokumentowana funkcja!");
  }

// Odpowiednik użycia już wyuczonego wyrażenia:
  print(isItABug
      ? "To jest błąd."
      : "To nie jest błąd. To nieudokumentowana funkcja!");


// na wielu       
}
